
#wb_header { height: 339px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent url("../gallery_gen/3e34512e262e9002ddc0d3d465723466.jpg") repeat center top; background-size: cover; }
#wb_main { height: 709px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 350px; }
#wb_footer > .wb_cont_bg { background-color: #cf6a9d; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #e1c6e6; }
body.site:before { background: transparent none repeat scroll left top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 1398px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1398px; min-height: 1398px; }
#wb_element_instance40 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 210px; left: 60px; min-width: 200px; width: 200px; min-height: 130px; height: 130px; display: block; z-index: 871; }
#wb_element_instance40 img { width: 200px; height: 133px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance41 .btn-collapser { display: inline-block; margin-top: 0px; background-color: transparent; border-color: #e0c03e; }
#wb_element_instance41 .btn-collapser > .icon-bar { background-color: #e0c03e; }
#wb_element_instance41 .btn-collapser:hover { background-color: transparent; border-color: #ffffff; }
#wb_element_instance41 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance41 { top: 20px; left: 10px; min-width: 160px; width: 160px; min-height: 29px; height: 29px; display: block; z-index: 1072; }
#wb_element_instance41 ul { background: transparent none repeat center top; border: 0px none #ffffff; }
#wb_element_instance41 > ul { display: none; }
#wb_element_instance41.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance41.collapse-expanded > ul > li { display: block; }
#wb_element_instance41.collapse-expanded li > ul { position: static; }
#wb_element_instance41.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance41.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance41, #wb_element_instance41 ul { text-align: left; }
#wb_element_instance41 ul ul { background: #f5d5f5 none repeat center top; }
#wb_element_instance41 li { margin: 0px 10px 18px 10px; }
#wb_element_instance41 li a { text-transform: capitalize; border: 0px none #000000; padding: 25px 10px 5px 10px; font: normal normal 18px Georgia,serif; text-decoration: none; color: #e0c03e; line-height: 20px; background: transparent none repeat center top; }
#wb_element_instance41 li.over > a, #wb_element_instance41 li:focus > a { border: 0px none #000000; font: normal normal 18px Georgia,serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat-x center center; }
#wb_element_instance41 li.active > a { border: 0px none #000000; font: normal normal 18px Georgia,serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat center top; }
#wb_element_instance41:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance41:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance41:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; top: 130px; left: 10px; min-width: 300px; width: 300px; min-height: 120px; height: 120px; display: block; z-index: 869; }
#wb_element_instance43 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 10px; left: 85px; min-width: 150px; width: 150px; min-height: 109px; height: 109px; display: block; z-index: 874; }
#wb_element_instance43 img { width: 225px; height: 142px; display: block; position: relative; left: -37px; top: -20px; max-width: inherit; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; top: 40px; left: 120px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 123; }
#wb_element_instance45 form tr.area-row > th { height: 1%; }
#wb_element_instance45 form tr.area-row > td { height: 1%; }
#wb_element_instance45 form tr.form-footer > td { height: 20px; }
#wb_element_instance45 form .form-area-field { height: 266px; }
#wb_element_instance45 { top: 100px; left: 10px; min-width: 290px; width: 290px; min-height: 700px; height: 700px; display: block; z-index: 127; }
#wb_element_instance46 { top: 880px; left: 10px; min-width: 300px; width: 300px; min-height: 209px; height: 209px; display: block; z-index: 134; }
#wb_element_instance46 iframe { width: 300px; height: 209px; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { opacity: 1; top: 850px; left: 0px; min-width: 320px; width: 320px; min-height: 25px; height: 25px; display: block; z-index: 136; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance48 { opacity: 1; top: 1110px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 138; }
#wb_element_instance49 { top: 162px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 311px; }
	#wb_main { height: 560px; }
	#wb_footer { height: 150px; }
	body, .wb_sbg { min-width: 768px; min-height: 1021px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 971px; min-height: 1021px; }
	#wb_element_instance40 { top: 140px; left: 240px; min-width: 300px; width: 300px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance40 img { width: 300px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance41 { top: 0px; left: 190px; min-width: 578px; width: 578px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance41 ul { background: transparent url('../gallery/meniu_fon.png') no-repeat right top; }
	#wb_element_instance41 .btn-collapser { display: none; }
	#wb_element_instance41 > ul { display: block; }
	#wb_element_instance42 { top: 20px; left: 40px; min-width: 340px; width: 340px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance43 { top: 10px; left: 500px; min-width: 200px; width: 200px; min-height: 132px; height: 132px; display: block; overflow: hidden; }
	#wb_element_instance43 img { width: 300px; height: 171px; display: block; position: relative; left: -53px; top: -24px; max-width: inherit; }
	#wb_element_instance44 { top: 30px; left: 20px; min-width: 730px; width: 730px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance45 form .form-area-field { height: 114px; }
	#wb_element_instance45 { top: 80px; left: 20px; min-width: 430px; width: 430px; min-height: 380px; height: 380px; display: block; }
	#wb_element_instance46 { top: 880px; left: 10px; min-width: 300px; width: 300px; min-height: 209px; height: 209px; display: block; }
	#wb_element_instance46 iframe { width: 300px; height: 209px; }
	#wb_element_instance47 { top: 850px; left: 0px; min-width: 320px; width: 320px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance48 { top: 1110px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance49 { top: 162px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 311px; }
	#wb_main { height: 560px; }
	#wb_footer { height: 150px; }
	body, .wb_sbg { min-width: 992px; min-height: 1021px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1021px; min-height: 1021px; }
	#wb_element_instance40 { top: 140px; left: 360px; min-width: 300px; width: 300px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance40 img { width: 300px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance41 { top: 0px; left: 290px; min-width: 700px; width: 700px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance41 ul { background: transparent url('../gallery/meniu_fon.png') no-repeat right top; }
	#wb_element_instance41 .btn-collapser { display: none; }
	#wb_element_instance41 > ul { display: block; }
	#wb_element_instance42 { top: 20px; left: 190px; min-width: 321px; width: 321px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance43 { top: 10px; left: 590px; min-width: 200px; width: 200px; min-height: 132px; height: 132px; display: block; overflow: hidden; }
	#wb_element_instance43 img { width: 300px; height: 171px; display: block; position: relative; left: -53px; top: -24px; max-width: inherit; }
	#wb_element_instance44 { top: 30px; left: 20px; min-width: 950px; width: 950px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance45 form .form-area-field { height: 166px; }
	#wb_element_instance45 { top: 79px; left: 19px; min-width: 431px; width: 431px; min-height: 432px; height: 432px; display: block; }
	#wb_element_instance46 { top: 80px; left: 586px; min-width: 300px; width: 300px; min-height: 209px; height: 209px; display: block; }
	#wb_element_instance46 iframe { width: 300px; height: 209px; }
	#wb_element_instance47 { top: 42px; left: 560px; min-width: 351px; width: 351px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance48 { top: 320px; left: 560px; min-width: 350px; width: 350px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance49 { top: 162px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 311px; }
	#wb_main { height: 590px; }
	#wb_footer { height: 180px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1081px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1031px; min-height: 1081px; }
	#wb_element_instance40 { top: 140px; left: 450px; min-width: 300px; width: 300px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance40 img { width: 300px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance41 { top: 60px; left: 340px; min-width: 850px; width: 850px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance41 ul { background: transparent url('../gallery/meniu_fon.png') no-repeat right top; }
	#wb_element_instance41 .btn-collapser { display: none; }
	#wb_element_instance41 > ul { display: block; }
	#wb_element_instance42 { top: 30px; left: 90px; min-width: 360px; width: 360px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance43 { top: 20px; left: 870px; min-width: 200px; width: 200px; min-height: 133px; height: 133px; display: block; overflow: hidden; }
	#wb_element_instance43 img { width: 300px; height: 171px; display: block; position: relative; left: -53px; top: -24px; max-width: inherit; }
	#wb_element_instance44 { top: 30px; left: 40px; min-width: 1140px; width: 1140px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance45 form .form-area-field { height: 134px; }
	#wb_element_instance45 { top: 90px; left: 40px; min-width: 550px; width: 550px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance46 { top: 80px; left: 586px; min-width: 300px; width: 300px; min-height: 209px; height: 209px; display: block; }
	#wb_element_instance46 iframe { width: 300px; height: 209px; }
	#wb_element_instance47 { top: 100px; left: 250px; min-width: 490px; width: 490px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance48 { top: 112px; left: 495px; min-width: 490px; width: 490px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance49 { top: 162px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
